Subject: RE: Transaction Agreements
From: houston <[email-masked]>
To: [email-masked]
Date: Mon, 10 Dec 2001 13:53:47 -0800 (PST)

I faxed these documents to you earlier.  If you did not get them, please let me know.

Thanks,

Kim

 -----Original Message-----
From: 	"Hamlin, Eileen" <[email-masked]>@ENRON  
Sent:	Friday, December 07, 2001 3:28 PM
To:	Ward, Kim S (Houston)
Cc:	John Cogan (E-mail)
Subject:	Transaction Agreements

Kim, John Cogan and  I had called asking for copies of three transaction agreements.  I had not  seen those yet so I wanted to send an e-mail clarifying which dates we are  looking for.  Could you please fax copies of the transaction agreements  dated: 3/11/99, 11/28/00 & 6/1/01 to me at fax number 520-779-5338.   Thanks very much for your help with this.
 
Eileen Hamlin
Procurement Analyst